local fn = _gn(0x1AA8A837D2169D94)
--- Sets whether the vehicle's lights can be broken.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param vehicle The target vehicle.
-- @param toggle Set the lights' breakability `true` makes lights unbreakable, `false` allows them to break.
function Global.SetVehicleLightsCanBeVisiblyDamaged(vehicle, toggle)
	return fn(vehicle, toggle)
end
